Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004966TestLinkAPI - XMLRPCpublic2012-04-04 17:222012-09-01 19:59
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.3 (2011 Q3 - bug fixing) 
Fixed in Version1.9.4 (2012 Q3 - bug fixing) 
Summary0004966: New method to manage set test case execution type
DescriptionsetTestCaseExecutionType()
TagsNo tags attached.
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0016511)
fman (administrator)
2012-04-04 17:31

TestLink 1.9.x
1. http://gitorious.org/testlink-ga/testlink-code/commit/13fa6c7cc0b28a9d99ef8b695e937a0af607c773 [^]

2. http://gitorious.org/testlink-ga/testlink-code/commit/45ad27272262abc6780b682fe928158abfb2345a [^]

3. http://gitorious.org/testlink-ga/testlink-code/commit/13120cc373fb3d313e33e9a61700e986a2c4a75e [^]
(0017351)
fman (administrator)
2012-09-01 19:59

1.9.4 released

- Issue History
Date Modified Username Field Change
2012-04-04 17:22 fman New Issue
2012-04-04 17:22 fman Status new => assigned
2012-04-04 17:22 fman Assigned To => fman
2012-04-04 17:22 fman Issue generated from: 0004965
2012-04-04 17:31 fman Note Added: 0016511
2012-04-04 17:53 fman Status assigned => resolved
2012-04-04 17:53 fman Fixed in Version => 1.9.4 (2012 Q3 - bug fixing)
2012-04-04 17:53 fman Resolution open => fixed
2012-09-01 19:59 fman Note Added: 0017351
2012-09-01 19:59 fman Status resolved => closed
2013-04-25 17:30 fman Category TL API => XMLRPC API
2013-04-25 17:30 fman Category XMLRPC API => API - XMLRPC



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker